"Browse" = "Examinar";
"Browse Host" = "Examinar host";
"Clear" = "Limpiar";
"Clear All Keywords" = "Limpiar palabras clave";
"Clear Completed" = "Limpieza completada";
"Download" = "Descargar";
"Download Selected Files" = "Descargar archivos seleccionados";
"Filter" = "Filtrar";
"Filter Results" = "Filtrar resultados";
"Pause" = "Pausar";
"Pause Download" = "Pausar descarga";
"Remove" = "Eliminar";
"Remove Connection" = "Eliminar conexión";
"Remove Download" = "Eliminar descarga";
"Remove Keyword" = "Eliminar palabra clave";
"Remove Upload" = "Eliminar carga";
"Resume" = "Continuar";
"Resume Download" = "Continuar descarga";
"Reveal" = "Mostrar";
"Reveal in Finder" = "Mostrar en Finder";